body {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
	}
.padd {
	padding-right: 10px;
	padding-left: 10px;
}
.paddtop {
	padding-top: 20px;
}
#navbar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 171px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	}
#navbar  ul li {
	position: relative;
	}
#navbar  li ul {
	position: absolute;
	left: 171px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	background: #fff;
	}
#navbar /* Styles for Menu Items */
 ul  li a {
	display: block;
	text-decoration: none;
	color: #000000;
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
#navbar /* End */

 ul  li a:hover {
	color: #FFFFFF;
	background-color: #929292;
} /* Hover Styles */
#navbar  li  ul  li a { padding: 2px 5px; } /* Sub Menu Styles */
#navbar li:hover  ul,li.over ul  { display: block; } /* The magic */

#election
{
	padding:5px;
	
}

#election_title
{
	font-size:1.2em;
}
